@charset "utf-8";
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #dfd297;
	background:url(..//images/bo-bg1.jpg) no-repeat center top#000000;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	text-align:justify;
}

.content{ margin:0px auto; padding:0px; width:100%;background:url(../images/back-bg.jpg) repeat-x top;}
.maincent{ margin:0px auto; width:1000px; padding:0px;}
.hed{ margin:0px auto; width:989px; padding:0px 0px 0px 11px; height:192px;}
.hed-left{ margin:0px auto; width:338px; padding:0px 0px 0px 0px; height:192px; float:left;}
.logo{margin:0px auto; width:338px; padding:0px 0px 0px 0px; height:154px; }
.ph-bg{margin:0px auto; width:338px; padding:0px 0px 0px 0px; height:38px;  background-image: url(../images/ph-bg.jpg);	background-repeat: no-repeat;background-position: left top;}
.hed-right{ margin:0px auto; width:651px; padding:0px 0px 0px 0px; height:192px; float:left; background-image: url(../images/hed-rightbg.jpg);	background-repeat: no-repeat;background-position: left top;}

.ph{font-size:22px; color:#ff3f3f; text-align:left; padding:8px 0px 0px 34px; line-height:25px; font-family:Arial, Helvetica, sans-serif;}

.sitemap_first{	
	display:none;
	}
.heading_first{	
	display:none;
	}
	


	.fr-hed{ padding:0px ; margin:20px 0px 17px 202px; background-image:url(../images/hed-fr.gif); background-position:left top; background-repeat:no-repeat; height:155px; width:397px;}

.hed-fr-pic1{ margin:0px; padding:24px 0px 0px 3px; width:65px; float:left;}
.hed-fr-pic2{ margin:0px; padding:17px 0px 0px 3px; width:78px; float:left;}
.hed-fr-pic3{ margin:0px; padding:5px 0px 0px 3px; width:93px; float:left;}
.hed-fr-pic4{ margin:0px; padding:17px 0px 0px 3px; width:78px; float:left;}
.hed-fr-pic5{ margin:0px; padding:24px 0px 0px 3px; width:65px; float:left;}

.top-link{ margin:0px; padding:4px 0px 2px 30px; width:970px; height:35px; }

#nav {padding:0px 0px 0px 0px; list-style:none; height:35px; position:relative; margin:0px 0px 0px 0px;}

#nav li{ padding:0px 0px 0px 0px; height:35px; float:left; width:auto; margin:0px 0px 0px 0px;  }
/*#nav ul li{ margin:0px; padding:0px 0px 0px 0px; height:35px; float:left; width:auto; margin-left:0px; background:url(../images/navi-line.jpg) no-repeat right top; }*/


#nav li.top {display:block; float:left; height:35px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:35px; color:#fdeeb1; text-decoration:none; font-size:14px; font-weight:bold; padding:0 20px 0 20px; cursor:pointer; font-family:Verdana, Arial, Helvetica, sans-serif;}
#nav li a.top_link span {float:left; display:block; padding:0 0px 0 0px; height:35px; }
#nav li a.top_link span.down {float:left; display:block; padding:0 20px 0 0px; height:35px; }

#nav li:hover a.top_link {color:#fdeeb1; background: url(../images/navi-lr.jpg) no-repeat left top;}
#nav li:hover a.top_link span {background:url(../images/navi-r.jpg) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(../images/navi-r.jpg) no-repeat right top;}
#nav li.active a.top_link {color:#fdeeb1; background: url(../images/navi-lr.jpg) no-repeat left top;display:block;}
#nav li.active a.top_link span {background:url(../images/navi-r.jpg) no-repeat right top;}

.bo-bg{ width:977px; margin:0px; padding:22px 12px 15px 11px;}

.bo-left{ float:left; margin:0px; padding:0px; width:316px;}
.bo-right{ float:right; margin:0px; padding:0px 0px 0px 20px; width:641px;}

.esc-ofmonth{ width:299px; padding:10px 0px 0px 17px ; margin:0px; height:560px; background-image: url(../images/es-ofm-bg.jpg);background-repeat: no-repeat;	background-position: left top;}
.heding{ margin:0px 0px 10px 0px; padding:0px 0px 0px 32px; font-size:22px; font-weight:normal; color:#dfd297; line-height:26px; text-align:left; background-image: url(../images/hed-icon1.gif);background-repeat: no-repeat;background-position: left ;}
.heding h2{
	margin:0;
	padding:0;
	font-size:21px; font-weight:normal; color:#dfd297; line-height:26px;
	}
.esc-pic{ width:282px; margin:0px; padding:0px; line-height:18px; font-size:11px;}
.esc-pic a{ text-decoration:none; color:#dfd297; text-align:left;}
.esc-pic a:hover{  color:#fff; }

.esc-pic img{  margin:0px; padding:0px; border:solid 1px #dfd297;}
.es-tex{ margin:0px; padding:7px 5px 0px 0px; float:left; width:130px; font-family:Arial, Helvetica, sans-serif; font-size:12px;line-height:23px;}
.es-tex a{ color:#DFD297; text-decoration:none;}
.es-tex a:hover{ color:#ffffff; text-decoration:none;}
.es-tex1{ margin:0px; padding:7px 0px 0px 5px; float:left; width:140px; font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:23px;}
.es-tex1 a{ color:#DFD297; text-decoration:none;}
.es-tex1 a:hover{ color:#ffffff; text-decoration:none;}

.bok-on{ margin:0px; padding:15px 0px 15px 0px; text-align:center;}
.fea-box{ margin:0px;background-image: url(../images/feat-box2.jpg); width:316px;	background-repeat: repeat-y;
	background-position: left top; padding:0px 0px 0px 0px;}
	.fea-box2{ margin:0px;background-image: url(../images/feat-box3.jpg); width:316px;	background-repeat: no-repeat;
	background-position: bottom; padding:10px 0px 0px 0px;}
	.fea-box1{ margin:0px;background-image: url(../images/feat-box1.jpg); width:316px;	background-repeat: no-repeat;
	background-position: left top; padding:0px 0px 0px 0px;}

.ne-n{ font-size:12px; color:#faeaa9; font-weight:bold; text-align:left; line-height:20px;}
.ne-n a{ color:#faeaa9; text-decoration:none;}
.ne-n a:hover{ color:#fff; text-decoration:none;}
.cpt{color:#faeaa9; text-align:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:0px 0px 0px 3px;}
.dtl{color:#fbf3d3; text-align:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; padding:0px 0px 0px 3px;}
.dtl a{color:#f00; text-decoration:none;}
.dtl a:hover{color:#fbf3d3;}
.foot{ margin:0px auto; padding:0px; width:100%; background-image: url(../images/footer-bg.jpg);	background-repeat: repeat-x;
	background-position: left top; height:115px;}
	.side-sep{height:12px; padding-top:5px; background-image:url(../images/feat-box-line.jpg); background-position:bottom center; background-repeat:no-repeat; margin:10px 0px 0px 0px; }
.ho-bann{ text-align:center; margin:0px; padding:0px 0px 15px 0px;}

h1{ margin:0px 0px 10px 0px; padding:0px 0px 0px 32px; font-size:22px; font-weight:normal; color:#dfd297; line-height:26px; text-align:left; background-image: url(../images/hed-icon.gif);background-repeat: no-repeat;background-position: left ;}
.text-bo{ margin:10px 0px 20px 0px;}

.wa{ margin:0px 0px 0px 0px; padding:0px 0px 0px 10px; font-size:22px; font-weight:normal; color:#dfd297; line-height:59px; text-align:left; float:left; }
.text-bo{ margin:10px 0px 20px 0px;}
.featu-esc{
text-align:left;
margin:0px 0px 0px 0px;
padding:10px 0px 0px 0px;

}

.featu-esc ul{
list-style:none;
margin:0px;
padding:0px 0px 0px 0px;
}


.featu-esc ul li{
margin:0px 11px 0px 0px;
padding:0px 0px 20px 0px; 
background-image:url(../images/new-esc-bg.jpg);
background-position:center top;
background-repeat:no-repeat;
width:202px;
height:330px;
float:left;

}
.featu-esc ul li.nmgr{
margin-right:0px;
}

.featu-esc ul li img{
margin:1px;
padding:0px;
}

.featu-esc1{
text-align:left;
margin:0px 0px 0px 0px;
padding:10px 0px 0px 15px;

}

.featu-esc1 ul{
list-style:none;
margin:0px;
padding:0px 0px 0px 0px;
}


.featu-esc1 ul li{
margin:0px 30px 0px 0px;
padding:0px 0px 20px 0px; 
background-image:url(../images/new-esc-bg.jpg);
background-position:center top;
background-repeat:no-repeat;
width:152px;
height:271px;
float:left;

}
.featu-esc1 ul li.nmgr{
margin-right:0px;
}

.featu-esc1 ul li img{
margin:1px;
padding:0px;
}

.ne1-es{font-family:Arial, Helvetica, sans-serif;
text-align:center;
color:#DFD297;
font-size:12px;
margin:0px; 
line-height:18px;
padding:0px 5px 0px 5px;
width:180px;
}

.ne1-es a{
color:#DFD297;
text-decoration:none;
}


.ne1-es a:hover{
color:#f00;

}



.warn-box3{ padding:0px 0px 0px 0px; margin:0px;}
.warn-box{ margin:0px;background-image: url(../images/warn-box2.jpg); width:977px;	background-repeat: repeat-y;
	background-position: left top; padding:0px 0px 0px 0px;}
	.warn-box2{ margin:0px;background-image: url(../images/warn-box3.jpg); width:977px;	background-repeat: no-repeat;
	background-position: bottom; padding:10px 0px 0px 0px;}
	.warn-box1{ margin:0px;background-image: url(../images/warn-box1.jpg); width:977px;	background-repeat: no-repeat;
	background-position: left top; padding:0px 0px 0px 0px;}
.bo-mnu1{
		margin:0px;
	padding:0px 0px 0px 90px;
	height:46px;
	}
	
.bo-mnu1 ul{
	margin:0px;
	padding:0px 0px 0px 0px;
	list-style:none;
	text-align:center;
}
.bo-mnu1 ul li{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image:url(../images/foot-line.jpg); background-position:left top;
	background-repeat:no-repeat;
	padding:0px 20px 10px 25px ;
	font-size:12px;
	font-weight:bold;
	line-height:45px;
	float:left;
margin:0px;
color:#deca79;
}
.bo-mnu1 ul li a{
	 color:#deca79;  text-decoration:none; 
}
.bo-mnu1 ul li a:hover{
	 color:#fff;  text-decoration:none; 
}

.foot-n-bg{ margin:0px auto; padding:0px; background-image:url(../images/foot-bg.jpg); background-position:left top;
	background-repeat:no-repeat; width:1000px; height:115px; }
.cpy{ text-align:center; font-size:11px;  color:#deca79; line-height:20px; padding:10px 0px 0px 0px; width:1000px;}
.cpy a{  color:#deca79;  text-decoration:none;}
.cpy a:hover{  color:#fff;  text-decoration:none;}
.in-page{ background-color:#170101; border:solid 2px #310101; padding:10px ;}
.in-page h2{ margin:0px 0px 10px 0px; padding:0px 0px 0px 32px; font-size:21px; font-weight:normal; color:#dfd297; line-height:26px; text-align:left; background-image: url(../images/hed-icon.gif);background-repeat: no-repeat;background-position: left ;}

.nvbtn{margin:0px 0px 0px 0px; padding-top:2px;}
.nvbtn a{display:block; float:left; margin-right:4px; margin-bottom:0px; padding:1px 0px 0px 0px; text-decoration:none;}
.nvbtn a:hover{display:block; }
.nvbtn span{margin-right:0px; line-height:22px; margin-bottom:10px; padding:4px 16px 20px 16px; font-weight:bold; text-decoration:none; background-repeat:no-repeat; background-position:top center; color:#F3C794; font-weight:bold; font-size:11px;}
.prf-bck{padding-top:0px}
.prf1{ width:300px;padding-left:10px; padding-right:10px; margin:10px 0px 3px 0px; border: #310101 1px solid;}
.prf1 b.wh{ font-size:14px; line-height:30px; color:#faeaa9;}

.prf2{ width:450px; float:right; margin:0px 30px 0px 0px;}
.prf3{ width:300px; float:left; margin:15px 0px 20px 0px; padding-left:30px; border: #310101 1px solid}
.prf3 b.wh{ font-size:14px; line-height:30px; color:#fff;}
.prf-brd{ border: #310101 1px solid; padding:3px 20px 20px 20px;}
.prf-brd b.wh{ font-size:14px; line-height:30px; color:#faeaa9;}
.prf-brd-in{ padding:10px 15px 10px 0px;}
.prf-lft{float:right; width:300px; padding-right:30px;}
.link {color:#FFFFFF; text-decoration:none;}
.escrt-prf-2
{
width:364px;
margin:0px 0px 0px 0px;
padding:0px;
}
.escrt-prf-2 a
{color: #8e0000;
text-decoration:none;}
.escrt-prf-2 img{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
border:solid 5px #8e0000;
text-align:center;
}
gal-lst-img{
	padding-top:0px;
	margin:0px 0px 12px 0px;
}

.gal-lst-img img{
width:100px;
	border:1px solid #8e0000;
	text-align:center;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.gal-lst-thum{
	text-align:center;
	border-color:#8e0000;
	border-style:solid;
	border-width:1px;	
	width:100px;
}

.epn1{font-family:verdana, Arial, Helvetica, sans-serif;
text-align:left;
color:#dfd297;
font-size:16px;
font-weight:bold;
padding:0px 0px 10px 0px;
}

.srbmnu ul{margin:0px; padding:0px; list-style:none; }
.srbmnu ul li{margin:0px; padding:0px 20px 0px 0px; height:26px; float:left; width:auto; margin-left:0px; }
.srbmnu a{ float:left; height:26px; padding:0px 0px 0px 10px; color:#faeaa9; font-weight:bold; text-align:center; text-decoration:none; line-height:26px;margin-right:0px; margin-left:0px;  width:auto;}
.srbmnu a span{padding-left:10px; padding-right:21px; display:block; margin:0px;}
.srbmnu a.act, .srbmnu a:hover{color:#faeaa9; background:url(../images/link-left.jpg) center left no-repeat;}
.srbmnu a.act span, a:hover span{background:url(../images/link-right.jpg) center right no-repeat;}
.srbmnu ul li.nbg{background:none;}
.banner{ color:#faeaa9; line-height:20px;}
.banner a{ color:#faeaa9; text-decoration:none;}
.banner a:hover{ color:#fff; }

ul.stmp{ margin-left:40px; padding:3px 0px 3px 0px; list-style:none;}
ul.stmp li{padding:3px 0px 3px 15px; background:url(../images/arrow.gif) 0px 7px no-repeat;}
ul.stmp li a{ margin:0px;padding:0px; font-weight:bold; color:#DFD297; text-decoration:none;}
ul.stmp li a:hover{color:#ffffff;}

ul.stmp ul{ margin-left:20px; padding:3px 0px 3px 0px; list-style:none;}
ul.stmp ul li{padding:3px 0px 3px 18px; background:url(../images/icon.gif) 0px 5px no-repeat;}

/* category gallery */
.category{
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 16px;
	}
.category ul{
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 0px;
	}
.category ul li{
	background:url(../images/new-galler-bg.jpg) no-repeat;
	margin:0px 22px 0px 0px;
	padding:0px 0px 20px 0px; 
	width:152px;
	height:251px;
	float:left;
	}
.category ul li.nmgr{
	margin-right:0px;
	}
.category ul li img{
	margin:1px;
	padding:0px;
	}
.cate_he{font-family:verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	color:#fdeeb1;
	font-size:12px;
	margin:0px; 
	 line-height:25px;
	 padding:0px 5px 0px 5px;
	 width:138px;
	}
.cate_he a{
	color:#fdeeb1;
	text-decoration:none;
	}
.cate_he a:hover{
	color:#fff;
	}

/* category gallery */

/* post_code */
a{
	outline:0;
	}
.post_code{
	margin:0;
	padding:0;
	}
.post_code ul{
	padding:0;
	margin:0;
	list-style:none;
	}
.post_code ul li{
	background:url(../images/post_icon.gif) no-repeat left 4px;
	line-height:18px;
	color:#DFD297;
	font-weight:bold;
	font-size:13px;
	margin:0 0 10px 0px;
	padding:0 25px 0 20px;
	}
.post_code span{
	font:12px Arial, Helvetica, sans-serif;
	font-weight:normal;
	}
.post_code a{
	color:#DFD297;
	text-decoration:none;
	}
.post_code a:hover{
	color:#f00;
	}
.txt-bld{
	color:#f00;
	}
.txt-bld a{
	color:#f00;
	text-decoration:none;
	}
.txt-bld a:hover{
	color:#DFD297;
	text-decoration:none;
	}

/* category gallery */


.medetory{ color:#FF0000;}

.over{ height:612px; overflow:auto;  padding:0px 0px 0px 0px; margin:0px;}

.button_submit
{
width:102px;
height:30px;
border: none;
font-weight:bold;
font-family: verdana,sans-serif;
color: #fff;
background-color:#304252;
font-size: 13px;
background-position:left top;
vertical-align: middle;
background-image: url(../images/submit-bg.gif);
background-repeat:no-repeat;

}

.button_book
{
width:162px;
height:26px;
border: none;
background-color:#304252;
font-weight:bold;
line-height:26px;
font-family: verdana,sans-serif;
color: #fff;
font-size: 13px;
vertical-align: top;
background-image: url(../images/b-bg.gif);
background-position:left top;
background-repeat:no-repeat;
margin:0px;
padding:0px;

}

.botttom-banner{
padding:0px;
margin:0px auto;
width:1000px;

}

.botttom-banner img{
margin:0px 0px 0px 7px;
border:none;
text-align:center;
}

.botttom-banner a{
color:#ffffff;
text-decoration:none;
}


.botttom-banner a:hover{
color:#ccc;
text-decoration:none;
}

#btnsubmit{
background:url(../images/sbk.jpg) no-repeat left top #0F0101;
line-height:27px;
padding-bottom:4px;
}

#btnsubmit1{
background:url(../images/sbk1.jpg) no-repeat left top #0F0101;
line-height:24px;
height:24px;
padding-bottom:3px;
color:#ffffff;
cursor:pointer;
font-weight:bold;
width:83px;
}

#btnsubmit1{
border:0px;
}

.fea1-esc{
margin:0px;
padding:0px;
}

.fea1-esc ul{
list-style:none;
margin:0px;
padding:0px;
}

.fea1-esc ul li{
background:url(../images/new-esc-bg.jpg) no-repeat left top;
margin:0px;
padding:0px;
text-align:left;
width:152px;
height:271px;
}

.fea1-esc img{
border:0px solid #AB0125;
padding:1px 0 0 1px;
}

.fean-ne{
color:#DFD297;
margin:0px;
text-align:center;
}

.fean-ne a{
color:#DFD297;
text-decoration:none;
}

.fean-ne a:hover{
color:#ffffff;
text-decoration:none;
}



.new-thu-text a{ text-decoration:none; color:#fff;}
.new-thu-text a:hover{ text-decoration:none; color:#fff;}
.link-banner{ float:left; width:360px; margin:0px 20px 15px 0px; padding:0px; color:#fff; text-align:center; line-height:20px; font-weight:bold;}
.link-banner a{ color:#fff; text-align:center; text-decoration:none;}
.link-banner a:hover{ color:#fff; text-align:center;}


.link-banner1 a{ color:#fff; text-align:center; text-decoration:none;}
.link-banner1 a:hover{ color:#fff; text-align:center;}